.client-facts {
  display: grid;
  gap: var(--anrt-spacing-133);
}

@media (min-width: 90rem) {
  .client-facts {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

.client-facts__item {
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-033);
}

@media (min-width: 48rem) {
  .client-facts__item {
    gap: var(--anrt-spacing-066);
  }
}

.client-facts__name__label {
  color: var(--anrt-color-primary);
  font-weight: 600;
}
